Redmine - Defect #14690

Redmine Ldap Auth Error
2013-08-14 14:23 - George Jebaraj

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Resolution: Cant reproduce Affected version:

Description

Processing AccountController#login (for XXX.XXX.XXX at 2013-08-14 17:47:07) [POST]

Parameters: {"password"=>"[FILTERED]", "login"=>"Login A»", "username"=>"user1",
"back_url"=>"http%3A%2F %2F XXX XXX XXX XXX%2Fredmine%2F", "controller"=>"account",
"authenticity_token"=>"uHML4RKDLkEyUbxSromKHrR/Jb8hJGm7e7kdREV07wg=", "action"=>"login"}
Failed login for 'sumtwo-user1’ from XXX.XXX.XXX at Wed Aug 14 12:17:07 UTC 2013

Rendering template within layouts/base

Rendering account/login

History

#1 - 2013-08-15 03:11 - Toshi MARUYAMA

- Category set to Accounts / authentication

#2 - 2022-08-07 15:18 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Cant reproduce

| am closing the issue because it is difficult to identify the problem with the given information and this issue is very old.

2025-07-06

1/1



http://www.tcpdf.org

